View Issue Details

IDProjectCategoryView StatusLast Update
0000197TeraCopy(No Category)public2017-09-26 07:51
ReporterPPI 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Target VersionFixed in Version3.12 
Summary0000197: SQL insert error
DescriptionI tried to copy 4.438 files (total 239 GB).
Teracopy shows a window "SQL insert error"

Is there a limitation in the file number or what does this mean?

Using the Windows Explorer copy function, there was no problem
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

PPI

2017-06-16 04:24

reporter  

CodeSector

2017-06-16 05:10

administrator   ~0000134

Please test version 3.12.

PPI

2017-06-16 07:39

reporter   ~0000135

Thank you for the fast response.
Just downloaded and installed the new version from your Webpage.
The info Windows still say "Version 3.1".
How do I know, that it is 3.12 ?
Thanks in advance

PPI

2017-06-16 07:40

reporter  

CodeSector

2017-06-27 04:06

administrator   ~0000138

Please try this version: https://s3.amazonaws.com/codesector-us/teracopy3.12.exe

Issue History

Date Modified Username Field Change
2017-06-16 04:24 PPI New Issue
2017-06-16 04:24 PPI File Added: teracopy insert error PicPick 2017-06-16 09_55_26.jpg
2017-06-16 05:10 CodeSector Status new => closed
2017-06-16 05:10 CodeSector Resolution open => fixed
2017-06-16 05:10 CodeSector Fixed in Version => 3.12
2017-06-16 05:10 CodeSector Note Added: 0000134
2017-06-16 07:39 PPI Status closed => feedback
2017-06-16 07:39 PPI Resolution fixed => reopened
2017-06-16 07:39 PPI Note Added: 0000135
2017-06-16 07:40 PPI File Added: teracopy insert error 2 PicPick 2017-06-16 09_55_26.jpg
2017-06-27 04:06 CodeSector Note Added: 0000138
2017-09-26 07:51 CodeSector Status feedback => closed
2017-09-26 07:51 CodeSector Resolution reopened => fixed